
Redmine - Defect #6467

"Member of role", "Member of group" filter not work correctly

2010-09-23 07:34 - Yuki Kita

Status: Closed Start date: 2010-09-23

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.1.0   

Resolution: Fixed Affected version:  

Description

I noticed a tiny bug at r4077 and r4078 that added "Member of role", "Member of group"  into the issue filters.

When filtering issues with "Member of role" or "Member of group" added, the selected value of the filter reverts to the top of the

selection list.

Associated revisions

Revision 4260 - 2010-10-16 02:00 - Eric Davis

Remember the selected "Member of Role" and "Member of Group" options. #6467

Contributed by Yuki Kita

History

#1 - 2010-10-16 01:55 - Eric Davis

- Status changed from New to Closed

- Target version set to 1.1.0

- Resolution set to Fixed

Added in r4260 with changes to the tests.  Thanks for opening the issue and submitting a patch.

Files

query.rb.patch 1020 Bytes 2010-09-23 Yuki Kita
